.responsiveimage { width:auto; display:inline-block; }

h1, .Header, h2, .header { color: #656565;
font: 500 38px/44px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:20px; }

h3, .SubHeader, .subheader { color:#b71234;
font: 700 22px/26px 'Maven Pro', sans-serif; margin-top: 0px; margin-bottom:20px; }

.SmallText { font-size: 11px; }
.highlight{ color:#b71234; font-weight:600; }

/* Main Styles */
td, body, p, li { 
font: 400 16px/22px 'Maven Pro', sans-serif; color: #444; }

p { margin:0 0 20px 0; }

.LinkButtons, .linkbuttons { background:#656565;
text-transform: uppercase; display: inline-block; *display: inline; padding: 5px 10px 5px 10px; color: #fff; text-decoration: none; font-weight: bold; font-size: 14px; }

/* Links */
a { color: #b71234;
text-decoration: none; font-weight: 700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */ -o-transition: color 0.4s ease-in; /* opera */ outline: 0; }
    a:hover { color: #656565;
	text-decoration: none; font-weight: 700; }

.ServiceHead, .servicehead { background-color:#b71234;
display:block; font-weight: 700; font-size:18px line-height:22px; color: #fff; padding:5px 10px; margin-top:0px; text-transform:uppercase; }